Subject: bug#3952: 23.1.50; src/xterm.c does not compile

From: Peter Dyballa <[email-masked]>
Date: Fri, 28 Aug 2009 12:35:27 +0200

Am 16.08.2009 um 00:13 schrieb Chong Yidong:

> Do you still see this compile problem?  (I'm afraid I can't reproduce
> it).

It is gone. I am not sure what actually cured it, I updated GNU Emacs  
sources once or twice since then (and I also updated the X11 sources  
managed by MacPorts, although its X server still does not compile)...

--
Greetings

   Pete

I hope to die before I *have* to use Microsoft Word.
			- Donald E. Knuth, 2001-10-02 in Tübingen.